『ウェブクロウ』をご利用中の方へ

この度『ウェブクロウ』は2022年3月31日正午をもってサービスの提供を終了します。
詳しくは[『ウェブクロウ』サービス終了のお知らせ]をご覧ください。

ホーム>お知らせ>お知らせ一覧>記事詳細

お知らせ

2021/11/05 【重要】CMS「Movable type 4.0 以上(Advanced、Premium も含む)」における緊急性の高い脆弱性について

平素はネットオウルをご利用いただき、誠にありがとうございます。

このたび、CMS「Movable type 4.0 以上(Advanced、Premium も含む)」にて
緊急性の高いセキュリティ上の問題(脆弱性)が確認され、
提供元より脆弱性対策の施された修正版(Movable Type 7 r.5003、Movable Type 6.8.3、Movable Type Premium 1.47)がリリースされました。

当サービスにおいても「Movable type」をご利用のお客様がいらっしゃるためご案内いたします。

古いバージョンの「Movable type」を使用されているお客様におかれましては、
必ず、最新バージョン(Movable type 7 r.5003、Movable type 6.8.3及びMovable type Premium 1.47)へのアップデートを行ってくださいますようお願いいたします。

また、Movable Typeはもう使っていないものの、インストールされたデータが残っている方は
ファイルマネージャー等から削除ください。

詳細につきましては下記をご参照ください。

----------------------------------------------------------------------
■脆弱性を確認したプラグイン
 すでにサポート終了をしたバージョンを含む、Movable Type 4.0 以降のすべてのバージョン
 (2021年11月5日現在「Movable type 7 r.5003、Movable Type 6.8.3及びMovable Type Premium 1.47」が最新版)

■脆弱性の影響
 遠隔の第三者によって、任意の OS コマンドを実行される可能性があります。

 ◇詳細について(外部サイト)
  [重要] Movable Type 7 r.5003 / Movable Type 6.8.3 / Movable Type Premium 1.47 の提供を開始(セキュリティアップデート)

■対応方法(アップデート方法)
 シックス・アパート株式会社から本脆弱性を修正したバージョンが公開されています。
 上記サイトより情報をご確認いただき、
 可能な限り速やかにバージョンアップを行ってください。

 本脆弱性に限らず、CMSやプラグインなどプログラムをご利用のお客様は
 セキュリティ上の観点から、最新版へのアップデートを行い、
 プログラムを最新の状態に保つようご協力をお願いいたします。

※脆弱性の影響を受ける可能性のある「Movable type」をご利用されているお客様に
 不正アクセス防止対策の適用と、最新バージョン[Movable Type 7 r.5003、Movable Type 6.8.3及びMovable Type Premium 1.47]へのアップデートのお願いを
 メールにて送付させていただきます。
----------------------------------------------------------------------

ネットオウルでは、今後もよりよいサービスの提供を行えるよう
機能追加やセキュリティ強化に努めてまいります。

これからもネットオウルをよろしくお願い申し上げます。

一覧に戻る
  • お申し込みの流れ

ネットオウル漫画マニュアル

  • レンタルサーバーってどんなーサービス?
  • ドメインってどんなもの?
  • ネットオウルポイントとは?
  • サポートマニュアル
  • よくある質問
  • お問い合わせ
さらに高機能な有料プラン、ウェブクロウプラス!月額138円(税込)

おすすめ関連情報

  • 独自SSLが無料!
    クラウド型高速レンタルサーバーサービス!

  • 無料レンタルサーバー付き!
    格安のドメイン取得サービス